body {
	background-color: #706C83;
	color: #000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	text-align: center;
		background-image: url(http://www.yukonquest.info/lancemackey-rip.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
h1 {    text-shadow: 2px 2px 2px #363423;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 53px;
        color: white;
}

/* hier Styles fuer aktuelles Beispiel einfuegen */
#sample-content {

}
#sample-content table {
width: 90%;
}
#sample-content table td, #sample-content table th {
padding: 2px 10px;
border: 1px solid #000;
}
#sample-content table th {
background-color: #666;
color: #fff;
}
#sample-content table tr:nth-child(1n+2) {
background-color: #ccffcc;
color: #000;
}
#sample-content table tr:nth-child(2n+3) {
background-color: #fff5dd;
color: #000;
}
#sample-content table tr:hover {
background-color: #c00;
color: #fff;
}

.zzz{    
padding: 5px;
background-color: rgba(127, 85, 25, 0.4);
color: rgba(127, 85, 25, 0.4);
text-shadow: 2px 2px 2px #363423;
          width: 600px;

  

	}
	
